# GNOME
gdm3
gnome-applets
gnome-control-center
gnome-dictionary
gnome-media
gnome-panel
gnome-screensaver
gnome-search-tool
gnome-session-fallback, gnome-session
gnome-themes
gnome-tweak-tool
gnome-user-guide
metacity, mutter
alacarte
baobab
evince
file-roller
gedit
gnome-system-monitor
gnome-terminal
nautilus
nautilus-filename-repairer
